/* forum styles */

div.forumFlatTopic div.post, div.forumFlatTopic form.post {
	position: relative;
	padding: 0px;
	border-bottom: 1px solid #eee;
	clear: both;
	margin-bottom: .5em;
}
div.forumFlatTopic div.date {
	position: relative;
	text-align: right;
	color: #999;
	font-size: .8em;
	padding: 0 .75em;
	margin: 0;
}

div.forumFlatTopic div.userInfo {
	position: relative;
	width: 160px;
	float: left;
	margin: .25em 0 -2.1em 0;
	padding: 0;
	line-height: 1.1em;
	color: #999;
}
div.forumFlatTopic div.subject {
	margin-left: 180px;
	background-color: #fff;
	padding: 0;
	font-size: .9em;
	font-style: italic;
	font-weight: bold;
}
div.forumFlatTopic div.message {
	padding: 0;
	margin: 0 0 0 180px;
	background-color: #fff;
	clear: right;
	border: 0;
}
div.forumFlatTopic div.message p:first-child {
	padding-top: 0px;
	margin-top: 0px
}
div.forumFlatTopic img {
	max-width: 500px;
	border: 0;
}
div.forumFlatTopic div.helpful {
	float: left;
	text-align: left;
	width: 50%;
	height: 20px;
}
div.forumFlatTopic div.controls {
	padding: 0 0 1.2em 0;
	margin: 0 0 0 180px;
	background-color: #fff;
	clear: right;
	border: 0;
	text-align: right;
	font-size: .9em;
 	line-height: 1.3em;
 	min-height: 2.1em;
}

div.forumThreadedPost img {
	max-width: 500px;
	border: 0;
}


div.forumFlatBottomBar {
	clear: both;
	color: #444;
	background-color: #f0f0e0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-family: Arial,Helvetica,sans-serif;
	margin: .2em 0em .5em 0em;
	padding: .1em .5em;
}
	div.forumFlatBottomBar a {
		padding: 0px 1.5em;
		color: #00c;
		text-decoration: none;
	}

blockquote {
	width: 84%;
	margin: .5em 3% .75em 3%;
	padding: .5em 3%;
	font-style: italic;
	border: 1px solid #cca;
	font-size: .9em;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
blockquote blockquote {
	font-size: 1em;
	margin: 0px 1em 0px 1em;
}

del, strike {
	color: #999;
	text-decoration: line-through;
}

/* styles for lists of threads */
table.threadlist {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 0;
	margin: 0;
	border-spacing: 0;
	width: 100%;
	-moz-border-radius-topleft: 7px;
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-topright: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-webkit-border-bottom-right-radius: 7px;
}
table.threadlist tr {
	vertical-align: middle;
}
table.threadlist tr th {
	padding: 2px 10px;
	background-color: #05055b;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: .9em;
	color: #fc0;
}
table.threadlist tr th:first-child {
	-moz-border-radius-topleft: 7px;
	-webkit-border-top-left-radius: 7px;
}
table.threadlist tr th:last-child {
	-moz-border-radius-topright: 7px;
	-webkit-border-top-right-radius: 7px;
}
table.threadlist tr td {
	padding: 1em 10px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
table.threadlist tr:last-child td:first-child {
	-moz-border-radius-bottomleft: 7px;
	-webkit-border-bottom-left-radius: 7px;
}
table.threadlist tr:last-child td:last-child {
	-moz-border-radius-bottomright: 7px;
	-webkit-border-bottom-right-radius: 7px;
}